VMSA-2013-0004 : VMware ESXi and ESX security update for third-party library

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote VMware ESXi / ESX host is missing a security-related patch.

Description :

a. Update to ESX/ESXi libxml2 userworld and service console.

The ESX/ESXi userworld libxml2 library has been updated to
resolve a security issue. Also, the ESX service console
libxml2 packages are updated to the following versions:

libxml2-2.6.26-2.1.15.el5_8.6
libxml2-python-2.6.26-2.1.15.el5_8.6

The Common Vulnerabilities and Exposures project
(cve.mitre.org) has assigned the name CVE-2012-5134
to this issue.

See also :

http://lists.vmware.com/pipermail/security-announce/2013/000216.html

Solution :

Apply the missing patch.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.9
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: VMware ESX Local Security Checks

Nessus Plugin ID: 65735 ()

Bugtraq ID: 56684

CVE ID: CVE-2012-5134